Mountain:
    Idle:
        Position: [ -6.4, 33.450, 7.4 ]
        Target: [ 0, 32.5, 0 ]
    Select:
        Position: [ 5.881, 31.925, 2.871 ]
        Target: [ 4.393, 31.481, 1.534 ]
    Zoom:
        Position: [ 2, 31, 1 ]
        Target: [ 0, 31, 0 ]
    Cursor: [ 0, 33.3, 0 ]
    State: 3
    ShowCore: false
    Rotate: true
    StarFogColor: 0000ff
    StarStreamColors:
      - 0000ff
      - 0000ff
      - 0000ff
    StarBeltColors1:
      - 0000ff
      - 0000ff
    StarBeltColors2:
      - 0000ff
      - 0000ff
    BackgroundMusicParams:
        moon: 1

CompleteScreen:
    Atlas: "Endscreens/lirachonyr/ww"
    Start: [ 0.0, 800.0 ]  # default: [ 0.0, 0.0 ]
    Center: [ 0.0, 0.0 ]   # default: [ 0.0, 0.0 ]
    Layers:
      - Type: "layer"
        Images: [ "walter" ]